# Copyright (C) 2020-2021 Intel Corporation
# Licensed subject to the terms of the separately executed evaluation license agreement between Intel Corporation and you.

# all keys under 'collaborators' corresponds to a specific colaborator name the corresponding dictionary has data_name, data_path pairs.
# Note that in the mnist case we do not store the data locally, and the data_path is used to pass an integer that helps the data object
# construct the shard of the mnist dataset to be use for this collaborator.

one,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_0
two,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_1
three,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_2
four,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_3
five,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_4
six,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_5
seven,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_6
eight,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_7
nine,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_8
ten,C:\Users\oatef\Desktop\myset\MICCAI_BraTS_2019_Data_Training\media\sf_myset\split_9

